﻿<DAC type="PX.Objects.RQ.RQRequestClass">
    <Field FieldName="UsrEnableJobOrder" TypeName="bool" MapDbTable="RQRequestClass" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBBool]
[PXUIField(DisplayName="Enable Job Order")]
]]></CDATA>
    </Field>
    <Field FieldName="UsrRelateToJO" TypeName="bool" MapDbTable="RQRequestClass" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBBool]
[PXUIField(DisplayName="Relate in Job Orders")]]]></CDATA>
    </Field>
</DAC>